Wednesday

dev-ruby/tokyocabinet

Ruby bindings for Tokyo Cabinet

24 Apr 2014; Manuel Rüger (mrueg) tokyocabinet-1.29.1.ebuild:
Remove ruby18 support.
alphaamd64armhppaia64ppcppc64sparcx86
1.29.1 ~ ~ ~
dev-ruby Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
20 Aug 2014
23:31 UTC

Legend
Arches
C E A F P L
Links